.content-container
{
    padding: 10px;
    width: 100%;
    height: calc(100vh - 56px - 48px);
    box-sizing: border-box;
    overflow-y: scroll;
    min-height: calc(100vh - 56px - 48px);
}

.input-group
{
    width: 100%;
}

.input-group *
{
    float: left;
}

.input-group>input
{
    box-sizing: border-box;
    width: 90%;
    padding: 5px;
    color: white;
    background-color: rgba(0,0,0,0);
    border: none;
    border-bottom: solid white 2px;
    -webkit-transition: ease all 0.05s;
    -moz-transition: ease all 0.05s;
    -ms-transition: ease all 0.05s;
    -o-transition: ease all 0.05s;
    transition: ease all 0.05s;
}

.input-group>input::-webkit-input-placeholder
{
    color: white;
}

.input-group>input::-moz-placeholder
{
    color: white;
}

.input-group>input:-ms-input-placeholder
{
    color: white;
}

.input-group>input:focus
{
    outline: none;
    border-bottom: solid white 5px;
}

.toggle-add-item
{
    position: absolute;
    top: 50%;
    right: 10px;
}

.toggle-delete-item
{
    display: none;
    position: fixed;
    background-color: red;
}

.utility-container
{
    box-sizing: border-box;
    height: 48px;
    padding: 10px 5px;
    background-color: #6f74dd;
    width:100%;
}

.utility-search-component
{
    width: 60%;
    float: left;
}

.utility-misc-component
{
    width: 40%;
}

.nav-right
{
    float: right;
}

.utility-misc-component.nav-right *
{
    margin: 5px 1px;
}

.utility-misc-component>.utility-icon
{
    float: right;
    text-align: center;
}

.utility-icon
{
    color: white;
    font-size: 15px;
    height: 15px;
    width: 15px;
    cursor: pointer;
}

.utility-chip
{
    background-color: lightgray;
    padding: 5px;
    border-radius: 100px;
    cursor: default;
    float: right;
    line-height: 13px;
}

.utility-icon.active
{
    color: #ff4081;;
}